@charset "utf-8";

div#secondary-main
{
	background: url('../images/secondary_bg.jpg') top left no-repeat;
	
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

div#secondary-main div.panel-left,
div#secondary-main div.panel-content
{
	float: left;
}

div#secondary-main div.panel-left
{
	width: 215px;
}
div#secondary-main div.panel-left div.panel-inner
{
	padding: 18px 0px 5px 9px;
}

div#secondary-main div.panel-left h2
{
	line-height: 42px;
	padding: 0px 0px 2px 10px;
	margin-bottom: 10px;
	background: url('../images/secondary_header.png') right center no-repeat;
}

div#secondary-main div.panel-left div.block div.content
{
	padding: 2px 7px 10px 9px;
}

div#secondary-main div.panel-content
{
	width: 745px;
	float: left;
}

div#secondary-main div.panel-content div.panel-inner
{
	padding: 20px 15px;
	font-size: 12px;
}

div#secondary-main div.node-content-thin
{
	width: 470px;
	float: left;
}

div#secondary-main div.panel-right
{
	font-size:12px;
	line-height:18px;
	
	-moz-border-radius-bottomleft:12px;
	-moz-border-radius-bottomright:12px;
	-moz-border-radius-topleft:12px;
	-moz-border-radius-topright:12px;
	background:#F9F8F6 none repeat scroll 0 0;
	border:1px solid #DDDDDD;
	float:right;
	height:100%;
	padding:10px;
	width:180px;
}

div#secondary-content-footer
{
	margin: -20px 0 0 0;
	padding: 0 0 10px 0;
	
	height: 20px;
	
	background: url('../images/secondary_content_footer.png') right center repeat-x;
}

hr.cleaner
{
	clear: both;
	height: 0px;
	margin: -1px 0 0 0;
	padding: 0;
	border: none;
	visibility: hidden;
}

h1.title
{
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 10px;
}

div#story-images
{
	width: 472px;
	height: 376px;
	overflow: hidden;
	background: url('../images/story_image_bg.png') top left no-repeat;
	margin: 0 0 15px 15px;
	position: relative;
	float: right;
}

div.story-image img
{
	position: absolute;
	top: 10px;
	left: 12px;
	width: 445px;
	height: 275px;
	overflow: hidden;
	border: 1px solid #D8CFCA;
}

div.story-thumbs
{
	position: absolute;
	top: 327px;
	left: 47px;
	width: 335px;
	height: 45px;
	overflow: hidden;
}

div.story-thumbs a
{
	display: inline-block;
	width: 38px;
	height: 34px;
	margin: 5px 0 5px 10px;
}

a.email-page 
{
	display: block;
	width: 75px;
	background: url('../images/email_link_bg.png') center top no-repeat;
	padding-top: 38px;
	font-size: 10px;
}

div#block-views-landing_page_stories-block_1
{
	margin-bottom: 1.5em;
}